MacbookPro第三方SSD升级Monterey提示未知错误或未能安装固件更新

Macbook 第三方SSD升级monterey出现未知错误

2015款MacBook Pro 在升级最新的MacOS系统 Monterey时,总是无法升级成功,提示内部错误,比如固件无法更新,需要选择兼容的内部存储设备等。经过一番实验后成功完成升级,成品图如下。

全文目录

一、系统硬件及参数环境介绍

二、安装升级过程演示记录

三、升级注意事项

 

一、系统硬件及参数环境介绍

系统配置环境:

  • MacBook Pro (Retina, 13-inch, Early 2015)
  • 存储: 原装apple SSD 128G
  • 存储: 第三方SSD, Intel 760P 500G SSD[后期升级更换]

现象:

  •  Intel 760P SSD升级到mac OS Monterey 会提示错误、固件无法更新,需要选择兼容的内部存储设备。
  •  Intel 760P SSD回退到mac OS 11.6.1可以正常工作。
  •  Intel 760P SSD 在Mac OS 11版本小版本内可以任意升级。
  • 重置笔记本的nvram等常规措施均无法解决这个问题

猜想:

疑似软件版本的驱动兼容性问题。估计是2015年批次的老版本本子都有这个问题。如果Apple不对软件做进一步的修复,可能会导致此批次的机子在使用第三方SSD时,系统止于11.6.X

 

二、安装升级过程演示记录

解决方案如下

先制作一张macOS的USB启动盘

 

隐藏内容需要支付:¥19.99
立即购买 升级VIP

本文由作者 okass 发布在 WirelessLink , 转载请联系客服授权处理,获得授权后请保留文章的完整性并附上原文链接: https://wirelesslink.net/8017.html

We will be happy to hear your thoughts

Leave a reply

error: Content is protected !
WirelessLink
Logo